@charset "utf-8";
/* CSS Document */
caption {
	text-align: center;
	padding: 5px 0;
}
.alignleft, .left {
	float:left;
}
.alignright, .right {
	float:right;
}
img.alignleft, .entry .alignleft {
	margin-right: 20px;
	margin-bottom:5px!important;
}
img.alignright, .entry .alignright {
	margin-left: 20px;
	margin-bottom:5px!important;
}
.a-right {
	text-align:right;
}
.a-center {
	text-align:center;
}
.clear {
	clear:both;
}
.half {
	width: 49%;
}
.required {
	color:#ea3232;
}
#wp-calendar {
	width: 100%;
	margin-top: 5px;
}
#wp-calendar caption {
	font-weight: bold;
	color: #222;
	text-align: center;
	font-size: 14px;
	padding-bottom: 4px;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	padding: 3px 0 2px;
	background: #f5f5f5;
	border: 1px solid #ccc;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
	border: 0;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.wp-caption {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color:#999;
}
.wp-caption-text {
	text-align: center;
	margin-top:5px;
	padding-right:10px;
}
.alignleft.wp-caption, img.alignleft {
	margin-left: -80px;
}
.alignleft .wp-caption-text {
	text-align:right;
}
.wpcf7-response-output {
	clear: both;
	margin: 0 !important;
}
.wpcf7-not-valid-tip {
	padding: 0 10px !important;
	left: 10px !important;
}
.ajax-loader {
	display: none;
}
.entry {
	line-height: 1.4em;
	font-size:13px;
	width:100%;
	float:left;
}
.entry > *, .entry .half > * {
	margin-bottom: 15px;
}
.entry h1 {
	font-size:20px;
}
.entry h2 {
	font-size:18px;
}
.entry h3 {
	font-size:16px;
}
.entry h4 {
	font-size:13px;
	text-transform:uppercase;
}
.entry > h2, .entry > h3, .entry > h4, .entry > h4, .entry > h6 {
	margin-bottom:5px;
}
.entry ul, .entry ol {
	padding: 0 10px;
	clear:both;
}
.entry ul li {
	background: url(../images/bullet.png) no-repeat left 4px;
	padding: 0 0 0 16px;
	margin: 2px 0;
}
.entry ol li {
	list-style: decimal;
	margin: 2px 0 2px 18px;
}
.entry blockquote {
	border-left: solid 3px #00aeef;
	margin-left: 10px;
	padding: 5px 0 5px 10px;
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size:12px;
}
form label {
	font-weight: bold;
}
input[type=text], textarea {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#797979;
	padding: 4px;
	border: solid 1px #000;
	background: #fff;
}
input[type=submit] {
	background-color:#f3198f;
	border: none;
	font-size: 16px;
	padding: 0 20px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	height:30px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	cursor: pointer;
}
#searchform, #newsletterForm {
	float:right;
	width:220px;
}
#searchform + div, #footer div.menu-footer-links-container, #footer div.menu {
	padding-right: 230px;
}
#searchform input[type=text], #newsletterForm input[type=text] {
	float:left;
	height:14px;
	width:140px;
}
#searchform input[type=submit], #newsletterForm input[type=submit] {
	font-size: 13px;
	width:70px;
	padding:0;
	height:24px;
	line-height: 24px;
	background:#000;
}
#ajaxNewsletter {
	float:right;
	position:relative;
}
#ajaxNewsletter .success, #ajaxNewsletter .error {
	background:#fff;
	border:1px solid red;
	bottom:20px;
	left:5px;
	padding:3px 5px;
	position:absolute;
	white-space:nowrap;
}
#ajaxNewsletter .success {
	border-color:green;
}
#newsletterLoading {
	float:right;
	padding: 0 10px;
}
* {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
ul, ol, li {
	list-style: none;
}
a {
	color:#000;
	text-decoration: none;
}
a:hover, #tweets a, #nav > div > ul > li.current-menu-item > a, #nav > div > ul > li.current_page_item > a, #nav > div > ul > li.current-menu-ancestor > a {
	color:#f3198f;
}
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000;
}
#wrapper {
	width: 940px;
	margin: 0 auto;
}
#header, #nav, #container, #footer, #legality {
	width: 100%;
	float:left;
	margin-left:-10px;
	padding: 10px;
}
#header {
	border-bottom: solid 3px #000;
	position:relative;
}
#nav, #footer {
	margin-top: 0px;
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
#nav {
	padding-bottom:0;
}
#container {
	border-bottom: solid 3px #000;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#legality > * {
	padding: 10px 0;
}
#legality .left {
	font-size:14px;
}
#legality .left strong {
	margin-right: 20px;
}
#logo {
	float:left;
}
#logo h1{
	font-size:36px;
	line-height: 1em;
	float:left;
	position: absolute;
	bottom:10px;
	left:10px;
}
#tweets {
	float:right;
	background: url(../images/i_bird.png) no-repeat left top;
	padding-left:60px;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:400px;
}
#tweets p.meta {
	color:#999;
	text-align:right;
	font-size:11px;
}
#tweets a {
	text-decoration: underline;
}
#tweets a:hover {
	text-decoration: none;
}
#nav > div > ul { width:100%; margin: -5px 0 0 -10px; float:left;}
#nav > div > ul li { position:relative;}
#nav > div > ul li a { display: block;}
#nav > div > ul li:hover > a,
#nav > div > ul li.current-menu-item > a,
#nav > div > ul li.current_page_item > a,
#nav > div > ul li.current-menu-ancestor > a{ color:#f3198f;}
#nav .space { position: absolute; height:6px; width:100%; background:#fff; left:0; bottom:-2px; z-index:1000;}
#nav > div > ul > li {
	float: left;
	font-size:14px;
	font-weight:bold;
	line-height: 20px;
        border: solid 2px transparent;
	position:relative;
}
#nav > div > ul > li > a {
	display: block;
	padding: 5px 10px 10px;
}
#nav > div > ul > li.parent:hover {
	border-color:#ccc;
}
#nav > div > ul > li.current-menu-item .space, 
#nav > div > ul > li.current_page_item .space,
#nav > div > ul > li.current-menu-ancestor .space {
	background-color: #f3198f;
}
#nav > div > ul > li.current-menu-item:hover .space,
#nav > div > ul > li.current_page_item:hover .space { background-color:#fff;}
#nav > div > ul > li ul {
	position: absolute;
	z-index:999;
	left: -2px;
	top: 35px;
	display: none;
	background-color:#fff;
	border: solid 2px #ccc;
	white-space: nowrap;
	width:16em;
}
#nav > div > ul > li ul li {
	padding: 8px 10px;
	line-height: normal;
	font-size: 12px;
	font-weight: normal;
	position:relative;
}
#nav > div > ul > li ul li + li {
	border-top: solid 1px #ccc;
}
#nav > div > ul > li ul ul {
	left: 70%;
	top: 5px;
}
#nav li:hover { z-index: 1001;}
#nav li:hover > ul {
	display: block;
}

#footer .menu {
	padding: 4px 0;
}
#footer .menu li {
	display: inline;
	font-weight:bold;
}
#footer .menu li + li {
	margin-left: 10px;
	padding-left:12px;
	border-left: solid 1px #ccc;
}
/****************GALLERY*********************/
#tribeca-gallery {
	margin-bottom: 20px;
	width:100%;
	float:left;
	text-align:center;
	position:relative;
}

#tribeca-gallery #overTheImg {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	position:absolute;
	width:440px;
	left:50%;
	margin-left:-215px;
	top:100px;
	z-index:10;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
#tribeca-gallery #gallery {
	position:relative;
}
#tribeca-gallery #gallery li {
	width:940px;
	height:440px;
	overflow: hidden;position:relative;
}
#tribeca-gallery #gallery li img {
	float: left;
}
#tribeca-gallery #controls {
	position: absolute;
	bottom:20px;
	right:20px;
	width:auto;
}
#tribeca-gallery #controls li {
	display: inline;
	margin:0 2px;
}
#tribeca-gallery #controls li a {
	display: inline-block;
	width:24px;
	height:24px;
	font-size:0px;
	background:url(../images/dots2.png) no-repeat right top;
	vertical-align:middle;
	text-indent: -9999px;
}
#tribeca-gallery #controls li.current a, #trebica-gallery #controls li a:hover {
	background-position:left top;
}
#tribeca-gallery #controls #prevBtn a {
	background:url(../images/btn-prev2.png) no-repeat right top;
	opacity:0.75;
}
#tribeca-gallery #controls #nextBtn a {
	background:url(../images/btn-next2.png) no-repeat right top;
	opacity:0.75;
}
#tribeca-gallery #controls #prevBtn a:hover, #tribeca-gallery #controls #nextBtn a:hover {
	opacity:1;
}
#tribeca-gallery .slider-texts {
	background:url(../images/mask.png);
        border-radius:0 3px 3px 0;
        -moz-border-radius:0 3px 3px 0;
        -webkit-border-top-right-radius:3px;
        -webkit-border-bottom-right-radius:3px;
	bottom:20px;
	color:#f2f2f2;
	font-size:15px;
	left:0;
	line-height:1.5em;
	padding:15px 20px;
	position:absolute;
	text-align:left;
	width:65%;
}
#tribeca-gallery h1 { margin-bottom: 10px;}
#tribeca-gallery a { color:#fff;}
/****************GALLERY*********************/


#sticky-posts li {
	width: 220px;
	float:left;
	position:relative;
	line-height: 1.4em;
}
#sticky-posts li + li {
	margin-left: 20px;
}
#sticky-posts .thumbnail {
	margin-bottom:5px;
}
#sticky-posts h2 {
	padding-right: 40px;
	font-size:16px;
	border-bottom: solid 1px #e5e5e5;
	padding-bottom:7px;
	margin-bottom:5px;
}
.keep-reading {
	margin-top: 15px;
	clear:both;
}
.keep-reading > a {
	font-size:13px;
	display:inline-block;
	padding: 3px 10px 4px;
	font-weight:bold;
	background-color: #339900;
}
.comment-stats {
	float: right;
	background: #000 url(../images/i_comment.png) no-repeat 4px center;
	padding: 4px 4px 3px 18px;
	font-size:11px;
	line-height:1em;
	color:#fff;
}
.comment-stats a, .keep-reading > a {
	color:#fff;
}
.comment-stats, .keep-reading a, #col-main input[type=submit] {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.keep-reading .comment-stats {
	margin-top:2px;
}
#col-side {
	width: 280px;
}
#col-main, #col-side {
	padding-top:10px;
}
#col-main > div {
	width:100%;
	float:left;
}
.right + #col-main {
	padding-right: 300px;
}
.left + #col-main {
	padding-left: 220px;
}
#col-main > div > h2 {
	border-bottom:1px solid #000000;
	font-size:24px;
	line-height:1em;
	margin-bottom:1em;
	padding-bottom:10px;
}
.widget {
	padding-bottom: 30px;
}
.widget h2 {
	font-size:16px;
	line-height: 1em;
	padding-bottom:5px;
	border-bottom: solid 1px #000;
	margin-bottom:5px;
}
.widget li {
	padding: 5px 0;
	border-bottom: solid 1px #e5e5e5;
}
.post {
	padding: 0 0 40px;
	margin: 0 0 10px;
	width:100%;
	float:left;
	border-bottom: solid 1px #000;
	clear:both;
}
.post + .post {
	margin-top:30px;
}
div.date {
	float: left;
	width: 55px;
	padding-top:2px;
	text-align:right;
}
div.date span {
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
}
.post h2 {
	font-size: 16px;
	line-height: 1em;
	padding-bottom:5px;
	border-bottom: solid 1px #7f7f7f;
}
.post .thumbnail {
	width:220px;
	overflow:hidden;
	float:right;
}
.post-details {
	padding-left: 75px;
}
.page-details {
	padding-left: 0px;
}
.thumbnail + .post-details {
	padding-right: 240px;
}
.postmeta {
	border-bottom: solid 1px #e5e5e5;
	padding: 7px 0;
	color:#666;
	margin-bottom:7px;
}
.postmeta a {
	font-weight:bold;
}
.wp-pagenavi .left, .wp-pagenavi .right {
	font-weight:bold;
	font-size:13px;
}
.comments-box {
	border-bottom: solid 1px #000;
}
.comments-box, #respond {
	width:89.5%;
	float:left;
	padding: 30px 0 40px 10.5%;
}
.comments-box h2, #respond h2 {
	font-size:18px;
	margin-bottom:20px;
}
.comments-box li {
	background:#fff;
	padding: 0 0 15px;
	margin: 0 0 15px;min-height:2.5em;
	border-bottom: solid 1px #e5e5e5;
}
.comments-box li ul {
	padding-left: 20px;
}
.comments-box li li {
	border-top: solid 1px #e5e5e5;
	border-bottom: none;
	padding: 15px 0 0;
	margin: 15px 0 0;
}
.comment-meta {
	float:left;
	background: url(../images/i_comment2.png) no-repeat left 3px;
	font-size:13px;
	margin: 2px 0;
}
.comment-content {
	line-height: 1.5em;
	padding-left:160px;
}
.comment-content > * {
	margin-top: 10px;
}
.comment-author {
	font-size:13px;
	font-weight:bold;
}
.comment-date {
	font-size: 11px;
	text-transform: uppercase;
	padding-top:3px;
}
#respond form .left {
	width: 260px;
	float:left;
}
#respond form .right {
	width: 300px;
	float: right;
}
#respond form .left input {
	width: 220px;
}
#respond form .right textarea {
	width: 290px;
	min-height:122px;
}
/****************MARGIN HACK*********************/
#col-main input[type=text], #col-main textarea {
	margin-top: 3px;
	min-width: 220px;
	clear:both;
	display: block;
}
#col-main form p {
	margin: 0 0 10px;
}
body.single .entry, body.page-template-default .entry, body.page-template-template-contact-php .entry {
	padding-top: 15px;
}
body.single .post h2, body.page-template-default .post h2, body.page-template-template-contact-php .post h2 {
	font-size: 24px;
	padding-bottom:8px;
}
body.page-template-default .post, body.page-template-template-contact-php .post {
	border-bottom: none;
}

.social-links, .header > ul {
	text-align: right;
	padding: 0 10px;
}
.social-links li, .header > ul li {
	display: inline;
}

/* FLICKR */
.widget_themeteam_flickr h3  {}
.widget_themeteam_flickr h3 span{color:#0061D8;}
.widget_themeteam_flickr h3 span span{color:#FF1183;}
.widget_themeteam_flickr .flickr_badge_image  { float: left; margin: 6px; }

.widget_themeteam_flickr .wrap  { position: relative; margin-bottom: 20px; padding: 0; }
.widget_themeteam_flickr a img  { float: left; display: block; border: #000 3px solid; }
.widget_themeteam_flickr a:hover img {border:#f3198f 3px solid;}

.landing-img {
	background: url(../images/bg-shadow2.png) no-repeat left bottom;
	padding:5px 0 13px;
}
.landing-img img {
	max-width:100%; width:100%;
}

/* column shortcodes*/
.col, .colsclear {
	margin: 0;
	padding:0;
	float: left;
}
.colsclear {
	width: 100%;
	height: 2.5em;
}
.col > * + * {
	margin-top: 10px;
}
.one_half {
	width: 48%;
	float: left;
}
.col + .col {
	padding-left: 4%;
}
.one_third {
	width: 30.6%;
}
.one_fourth {
	width: 21.9%;
}
.one_fifth {
	width: 16.8%;
}
.two_third {
	width: 65.4%;
}
.three_fourth {
	width: 74%;
}
.two_fifth {
	width:38.4%;
}
.three_fifth {
	width: 57.6%;
}

.tribeca-gallery.thumbnail, .tribeca-gallery li {
	float:left;
	padding:0px;
	background-color:#000;
	box-shadow: 0 1px 5px #000;
	-moz-box-shadow: 0 1px 5px #000;
	-webkit-box-shadow: 0 1px 5px #000;
}
.tribeca-gallery.thumbnail a, .tribeca-gallery li > a {
	display: block;
	width: 120px;
	height:120px;
	overflow: hidden;
}

.tribeca-gallery {
	width:100%;
	float:left;
	position:relative;
}
.tribeca-gallery ul {
	padding-left:2px;
}
.tribeca-gallery li {
	position:relative;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.tribeca-gallery li > a {
	width: 120px;
	height:120px;
}
.tribeca-gallery li a img { width:140px;}
.gallery-info, .gallery-info > div {
	background-image:url(../images/bg-pop-up.png);
	background-repeat: no-repeat;
	
}
.gallery-info {
	background-position: right bottom;
	width: 338px;
	padding-bottom: 32px;
	position: absolute;
	left:7px;
	bottom: 55px;
	z-index: 9999;
	display: none;
}
.gallery-info > div {
	background-position: left top;
	padding: 25px 25px 10px;
}
.gallery-info h2 {
	margin-bottom:8px;
}
.gallery-info p + p {
	margin-top: 10px;
}
a.view-larger {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration: underline;
	background: url(../images/i_mag.png) no-repeat left center;
	padding-left: 20px;
}
.tribeca-gallery li:hover .gallery-info {
	display: block;
}

.advertise-box {
	width: 280px;
	float: right;
}
.advertise-box, .advertise-box > div, .advertise-box > div > div {
	float: right;
}
.advertise-box {
	background-position: left top;
	background-repeat:no-repeat;
	padding-top: 8px;
	margin-bottom: 0px;
}
.advertise-box > div {
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}
.advertise-box > div > div {
	background-position: -307px top;
	background-repeat: repeat-y;
	padding: 0 0 0 0px;
	width:280px;
}
.advertise-box ul {
	margin:-17px 0 0 0;
	width:101%;float:left;
}
.advertise-box li {
	float: left;
	margin: 0px 0px 0 10px;
	border:0;
}
.advertise-box li img {
	box-shadow: 0 1px 2px #aaa;
	-moz-box-shadow: 0 1px 2px #aaa;
	-webkit-box-shadow: 0 1px 2px #aaa;
}
